## fonts-opendin 0.1

=== debian/changelog ===
fonts-opendin (0.1-4) unstable; urgency=low

  * Team upload
  * Update Standards to 3.9.5 (checked)
  * Bump debhelper compatibility to 9
  * Drop transitional package
  * Add 'Multi-Arch: foreign' field
  * Use 'Breaks' instead of 'Conflicts'. Drop 'Provides' as it is no
    longer needed (installations should have transitioned since wheezy
    and the package has anyway no reverse dependency.
  * Use xz extreme compression for deb packages
  * Use git for packaging: adapt Vcs-* fields

 -- Christian Perrier <bubulle@debian.org>  Sun, 05 Jan 2014 16:32:34 +0100

fonts-opendin (0.1-3) unstable; urgency=low

  * Team upload
  * Fix version in Replaces and Conflicts. Closes: #648745

 -- Christian Perrier <bubulle@sesostris.kheops.frmug.org>  Tue, 15 Nov 2011 21:52:50 +0100

fonts-opendin (0.1-2) unstable; urgency=low

  * Bump debhelper version to 8.
  * Bump standards version to 3.9.2.
  * Rename source package to "fonts-opendin" to fit the Font Packages
    Naming Policy.
  * debian/control: Switch Maintainer and Uploaders.
  * Added debian/source/format.
  * Simplify debian/rules.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Thu, 13 Oct 2011 15:53:49 +0200

ttf-opendin (0.1-1) unstable; urgency=low

  * Initial release. (Closes: #535658)

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Sat, 04 Jul 2009 14:58:07 +0200
