=== debian/control ===
Source: fonts-opendin
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Gürkan Sengün <gurkan@phys.ethz.ch>
Build-Depends: debhelper (>= 9~)
Standards-Version: 3.9.5
Homepage: http://www.kde-look.org/content/show.php/Open+Din+Schriften+Engschrift?content=107153

Package: fonts-opendin
Architecture: all
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: ttf-opendin (<< 0.1-2)
Breaks: ttf-opendin (<< 0.1-2)
Description: Open DIN font
 The idea of this open typeface is being the most close as possible from the
 Prussian Railways master drawing (public domain license, afaik), and its
 applications.
 .
 This typeface were made using open-source tools, like Fontforge and Inkscape,
 also for helping their development from using them.
