## fonts-opendin 1.0

=== debian/changelog ===
fonts-opendin (1.0-5) unstable; urgency=medium

  * Bump standards version to 4.7.0.

 -- Alex Myczko <tar@debian.org>  Mon, 17 Jun 2024 17:35:03 +0000

fonts-opendin (1.0-4) unstable; urgency=medium

  * Bump debhelper version to 13, drop d/compat.
  * d/control: added Rules-Requires-Root.
  * d/copyright:
    - update copyright years.
    - added Upstream-Contact.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 05 Nov 2020 13:02:37 +0100

fonts-opendin (1.0-3) unstable; urgency=medium

  * Update standards version to 4.5.0.
  * Add Vcs fields.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 07 Feb 2020 08:53:14 +0100

fonts-opendin (1.0-2) unstable; urgency=medium

  * Add AppStream data.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 19 Feb 2018 07:19:05 +0100

fonts-opendin (1.0-1) unstable; urgency=medium

  * New upstream, new version. (Closes: #734626)
  * debian/copyright: redone.
  * Update my name.
  * Bump debhelper version to 11.
  * Bump standards version to 4.1.3.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 12 Jan 2018 12:16:30 +0100
