=== debian/control ===
Source: fonts-opendin
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Alex Myczko <tar@debian.org>
Build-Depends: debhelper-compat (= 13), fontforge-nox
Standards-Version: 4.7.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-opendin.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-opendin
Homepage: http://ospublish.constantvzw.org/foundry/osp-din/

Package: fonts-opendin
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Replaces: ttf-opendin (<< 0.1-2)
Breaks: ttf-opendin (<< 0.1-2)
Description: Open DIN font
 The idea of this open typeface is being the most close as possible from the
 Prussian Railways master drawing (public domain license, afaik), and its
 applications.
 .
 This typeface were made using open-source tools, like Fontforge and Inkscape,
 also for helping their development from using them.
